soundmanager problem as I want to open an old software

About SheepShaver, a PPC Mac emulator for Windows, MacOS X, and Linux that can run System 7.5.3 to MacOS 9.0.4.

Moderators: Cat_7, Ronald P. Regensburg, ClockWise

Post Reply
victor46542
Student Driver
Posts: 13
Joined: Thu Nov 28, 2013 11:09 am

soundmanager problem as I want to open an old software

Post by victor46542 »

Hi,
I recently install on my mac os 9, an old program called Adi 4, it's an educational program with some games, when I wanted to open it after the installation I have this: "soundmanager minimum features requirement not reach" and a button: quit.

I have mac os 10.15.4 (Catalina), my version of Sheepshaver is the last (2.5) and the sound is working well on my Sheepshaver, I have the extension on my mac os 9: sound manager (3.6.4)

The software alert doesn't give a lot of information. So I thought maybe I could find somewhere the setting of sound manager, but couldn't find it, the sound in the control panel doesn't have a lot of options. Maybe I should have a more recent version of sound manager ? Text notice with software mentioned sound but not mentioned what to do if there's a problem

Thanks !
User avatar
Ronald P. Regensburg
Expert User
Posts: 6347
Joined: Thu Feb 09, 2006 10:24 pm
Location: Amsterdam, Netherlands

Re: soundmanager problem as I want to open an old software

Post by Ronald P. Regensburg »

- Do you use a regular SheepShaver setup (thta yu configured yourself) or a preconfigured SheepShaver setup?
- How did you get Sound Manager 3.6.4 in OS 9? Was it installed with a QuickTime update? Which QT version?

Try disabling Sound Manager, for most purposes it should not be needed in MacOS 8 and later.
Last edited by Ronald P. Regensburg on Mon Jul 13, 2020 2:08 pm, edited 1 time in total.
Reason:  
victor46542
Student Driver
Posts: 13
Joined: Thu Nov 28, 2013 11:09 am

Re: soundmanager problem as I want to open an old software

Post by victor46542 »

Thanks for your answer
I think it was a preconfigured SheepShaver.
I have no idea how did I get Sound Manager 3.6.4, I disable it but nothing change, still got the same message. I have QT 4.1 on my mac os9

The software required to have "Indeo® video R3.2" that is included as a download
User avatar
Ronald P. Regensburg
Expert User
Posts: 6347
Joined: Thu Feb 09, 2006 10:24 pm
Location: Amsterdam, Netherlands

Re: soundmanager problem as I want to open an old software

Post by Ronald P. Regensburg »

You apparently use a preconfigured SheepShaver setup with updated QT. Maybe I should move this topic later to the "Other SheepShaver configurations" subforum.

Did you restart the emulated machine after disabling Sound Manager? (If you did not, the extension would still be loaded.)

Wat kind of software is this Adi 4? Is it this software: https://www.macintoshrepository.org/146 ... maths-3eme
According to the accompanying note on Macintosh Repository, it should run fine in SheepShaver.
emendelson
Forum All-Star
Posts: 1231
Joined: Tue Oct 14, 2008 12:12 am

Re: soundmanager problem as I want to open an old software

Post by emendelson »

Just FYI, the preconfigured Mac OS 9 system that I distribute has Sound Manager 3.6.5. I can't imagine which preconfigured system had 3.6.4. Maybe Chubby Bunny? Or some disk image that's out there somewhere?
Post Reply